function onCreate()
	-- background shit

	makeLuaSprite('back1', 'stages/hi', -600, -200);
        setLuaSpriteScrollFactor('back1', 0.9, 0.9);         
        addLuaSprite('back1', false);        
end